FLITE_TIME(1)

NAME
flite_time - A talking clock based on a limited-domain voice

SYNOPSIS
flite_time HH:MM

DESCRIPTION
flite_time is a example talking clock based on a limited domain voice from Festival Lite.

OPTIONS
Specify the time you want to have announced at the command-line using the format HH:MM.

EXAMPLES

flite_time `date +%H:%M`
    Announce the current time.

SEE ALSO
flite(1), festival(1)

AUTHOR
This manual page was written by Mario Lang <mlang@debian.org>, for the Debian GNU/Linux system (but may be used by others).